From: Michael Janssen <jamuraa@base0.net>
Date: Mon, 6 Dec 2010 22:46:24 -0600
Subject: [PATCH] Move example cmake module files

---
 examples/libplayerc++/CMakeLists.txt.example.in    |    2 +-
 examples/libplayerc/CMakeLists.txt.example.in      |    2 +-
 .../exampledriver/CMakeLists.txt.example.in        |    2 +-
 .../exampleinterface/CMakeLists.txt.example.in     |    2 +-
 .../plugins/multidriver/CMakeLists.txt.example.in  |    2 +-
 .../plugins/opaquedriver/CMakeLists.txt.example.in |    2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/examples/libplayerc++/CMakeLists.txt.example.in b/examples/libplayerc++/CMakeLists.txt.example.in
index 917162a..38589df 100644
--- a/examples/libplayerc++/CMakeLists.txt.example.in
+++ b/examples/libplayerc++/CMakeLists.txt.example.in
@@ -2,7 +2,7 @@ CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
 PROJECT (playerc++_examples)
 
 # Include this CMake module to get most of the settings needed to build
-SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/share/cmake/Modules")
+SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/lib/player-3.0")
 INCLUDE (UsePlayerC++)
 
 SET (HAVE_GETOPT @HAVE_GETOPT@)
diff --git a/examples/libplayerc/CMakeLists.txt.example.in b/examples/libplayerc/CMakeLists.txt.example.in
index 0f6adde..7c84f32 100644
--- a/examples/libplayerc/CMakeLists.txt.example.in
+++ b/examples/libplayerc/CMakeLists.txt.example.in
@@ -2,7 +2,7 @@ CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
 PROJECT (playerc_examples)
 
 # Include this CMake module to get most of the settings needed to build
-SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/share/cmake/Modules")
+SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/lib/player-3.0")
 INCLUDE (UsePlayerC)
 
 PLAYER_ADD_PLAYERC_CLIENT (simple SOURCES simple.c)
diff --git a/examples/plugins/exampledriver/CMakeLists.txt.example.in b/examples/plugins/exampledriver/CMakeLists.txt.example.in
index fa059c9..14d6108 100644
--- a/examples/plugins/exampledriver/CMakeLists.txt.example.in
+++ b/examples/plugins/exampledriver/CMakeLists.txt.example.in
@@ -2,7 +2,7 @@ CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
 PROJECT (playerplugin_examples)
 
 # Include this CMake module to get most of the settings needed to build
-SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/share/cmake/Modules")
+SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/lib/player-3.0")
 INCLUDE (UsePlayerPlugin)
 
 PLAYER_ADD_PLUGIN_DRIVER (exampledriver SOURCES exampledriver.cc)
diff --git a/examples/plugins/exampleinterface/CMakeLists.txt.example.in b/examples/plugins/exampleinterface/CMakeLists.txt.example.in
index f3c3ef2..0046567 100644
--- a/examples/plugins/exampleinterface/CMakeLists.txt.example.in
+++ b/examples/plugins/exampleinterface/CMakeLists.txt.example.in
@@ -2,7 +2,7 @@ CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
 PROJECT (playerplugin_examples)
 
 # Include this CMake module to get most of the settings needed to build
-SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/share/cmake/Modules")
+SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/lib/player-3.0")
 INCLUDE (UsePlayerPlugin)
 INCLUDE (UsePlayerC)
 
diff --git a/examples/plugins/multidriver/CMakeLists.txt.example.in b/examples/plugins/multidriver/CMakeLists.txt.example.in
index 0e7d0da..e84467c 100644
--- a/examples/plugins/multidriver/CMakeLists.txt.example.in
+++ b/examples/plugins/multidriver/CMakeLists.txt.example.in
@@ -2,7 +2,7 @@ CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
 PROJECT (playerplugin_examples)
 
 # Include this CMake module to get most of the settings needed to build
-SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/share/cmake/Modules")
+SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/lib/player-3.0")
 INCLUDE (UsePlayerPlugin)
 
 PLAYER_ADD_PLUGIN_DRIVER (multidriver SOURCES multidriver.cc)
diff --git a/examples/plugins/opaquedriver/CMakeLists.txt.example.in b/examples/plugins/opaquedriver/CMakeLists.txt.example.in
index 6bd2ef3..c9d620b 100644
--- a/examples/plugins/opaquedriver/CMakeLists.txt.example.in
+++ b/examples/plugins/opaquedriver/CMakeLists.txt.example.in
@@ -2,7 +2,7 @@ CMAKE_MINIMUM_REQUIRED (VERSION 2.4 FATAL_ERROR)
 PROJECT (playerplugin_examples)
 
 # Include this CMake module to get most of the settings needed to build
-SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/share/cmake/Modules")
+SET (CMAKE_MODULE_PATH "@CMAKE_INSTALL_PREFIX@/lib/player-3.0")
 INCLUDE (UsePlayerPlugin)
 INCLUDE (UsePlayerC)
 
-- 
